SciQLOP - Bug #650

Spectro + linear plot in the same scroll area
08/03/2016 10:32 AM - Anonymous

Status: Closed Start date: 08/03/2016
Priority: High Due date:

Assignee: Nicolas Aunai % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

When we put a spectrogram and some linear plots together in the same scroll area,
data in linear plots disappear and operations (zoom, range change etc.) become impossible on them.

Only the spectrogram can then be managed.

This might be due to the way mouse events are handled in the chartview.

History

#1 - 29/06/2016 09:59 AM - Anonymous

- Status changed from New to Resolved

This bug has beeen fixed with the new gtchart colormap.

Spectrograms and linear plots can be put together in the scrollarea.

#2 - 27/09/2017 09:42 PM - Nicolas Aunai
- Status changed from Resolved to Closed

- Assignee set to Nicolas Aunai

#3 - 14/02/2019 10:28 AM - Nicolas Aunai
- Category set to legacy
